Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83970 - Quanta printing chops off top of page with file info
Summary: Quanta printing chops off top of page with file info
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: quanta
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 16:29 UTC by Gerry Tool
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-21 02:32:33 UTC


Attachments (Terms of Use)

Description Gerry Tool 2003-02-10 16:29:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
When printing (CUPS, HPdj970c, hpijs driver, letter size) from Quanta, the top
of the upper header that contains the file id and page number is chopped off.

Other KDE 3.1 editors print their headers correctly

Version-Release number of selected component (if applicable):
Quanta 3.1 (Using KDE 3.1-0.12 Red Hat)

How reproducible:
Always

Steps to Reproduce:
1.Create a file in Quanta
2.Print the file
3.
    

Actual Results:  Page is printed with top of top header chopped off.

Expected Results:  Header should be printed completely showing date, file name
and page number.

Additional info:

Comment 1 Gerry Tool 2003-02-21 02:32:33 UTC
This bug does not show up in Phoebe 3.  Quanta 3.1 using KDE 3.1-7


Note You need to log in before you can comment on or make changes to this bug.